#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: monads-tf
version: 0.1.0.3
id: monads-tf-0.1.0.3-1scKDck1nyF3hHYXqW7mNz
key: monads-tf-0.1.0.3-1scKDck1nyF3hHYXqW7mNz
license: BSD3
maintainer: Ross Paterson <ross@soi.city.ac.uk>
synopsis: Monad classes, using type families
description:
    Monad classes using type families, with instances for various
    monad transformers, inspired by the paper /Functional Programming
    with Overloading and Higher-Order Polymorphism/, by Mark P
    Jones, in /Advanced School of Functional Programming/, 1995
    (<http://web.cecs.pdx.edu/~mpj/pubs/springschool.html>).
    .
    This package is almost a compatible replacement for the @mtl-tf@ package.
category: Control
author: Andy Gill
exposed: False
indefinite: False
exposed-modules:
    Control.Monad.Cont Control.Monad.Cont.Class Control.Monad.Error
    Control.Monad.Error.Class Control.Monad.Identity Control.Monad.List
    Control.Monad.RWS Control.Monad.RWS.Class Control.Monad.RWS.Lazy
    Control.Monad.RWS.Strict Control.Monad.Reader
    Control.Monad.Reader.Class Control.Monad.State
    Control.Monad.State.Class Control.Monad.State.Lazy
    Control.Monad.State.Strict Control.Monad.Trans Control.Monad.Writer
    Control.Monad.Writer.Class Control.Monad.Writer.Lazy
    Control.Monad.Writer.Strict
abi: 6108907d7e5c25d6f7804e9d60f9e7ed
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/monads-tf-0.1.0.3
library-dirs: /usr/lib/ghc-8.2.2/site-local/monads-tf-0.1.0.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/monads-tf-0.1.0.3
hs-libraries: HSmonads-tf-0.1.0.3-1scKDck1nyF3hHYXqW7mNz
depends:
    base-4.10.1.0 transformers-0.5.2.0
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
haddock-interfaces: /usr/share/doc/haskell-monads-tf/html/monads-tf.haddock
haddock-html: /usr/share/doc/haskell-monads-tf/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

